QGIS Application - Bug report #9961

No min/max values for WCS layers from (UMN) mapserver

2014-03-31 07:33 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WCS

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?:

Easy fix?:

Resolution:

Copied to github as #:

No

No

end of life
18459

Description

If the Mapserver WCS layer is set to have a float outputformat (as

defined in the Mapserver WCS server manual) then the QGIS client does

not calculate the min/max valies on load, and the layer shows all

black,

Manually defining the upper/lower values works, so the layer is

correctly retrivied.

No problems if the outputformat is integer.

With QGIS mapserver is OK.

History

#1 - 2014-06-20 03:50 PM - Giovanni Manghi

still true on latest master.

#2 - 2017-05-01 01:08 AM - Giovanni Manghi
- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 04:04 PM - Giovanni Manghi
- Resolution set to end of life
- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR
Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-Itr/
